/*     1202975 : 맞춤형 컨텐츠      */
.empty__1202975__ {padding:20px 10px;background:#fafafa;}
.empty__1202975__ p {margin:0;padding:0;}
.empty__1202975__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1202975__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1202975__ dd {margin:0;font-size:13px;}
.empty__1202975__ dd ul li {padding-left:15px;}


/*     1212185 : 한줄 텍스트      */
.text__1212185__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
font-family: 'Vacuum', sans-serif; Sans-serif;word-break: keep-all;
}
.text__1212185__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1212185__ p {font-size:3rem}
}

/*     1212195 : 타이틀 텍스트      */
.title__1212195__ {font-size:0}
.title__1212195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#b5b5b5;letter-spacing:-.03em;line-height:1.4em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;
}
.title__1212195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1212195__.style_top p {padding-top:10px}
.title__1212195__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1212195__.style_right p {padding-right:14px}
.title__1212195__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1212195__.style_bottom p {padding-bottom:12px}
.title__1212195__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1212195__.style_left p {padding-left:14px}
.title__1212195__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1212195__.style_circle1 p {padding-left:18px}
.title__1212195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1212195__.style_circle2 p {padding-left:18px}
.title__1212195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1212195__ p {font-size:1.2rem;}
	.title__1212195__.style_top p:before {width:20px}
	.title__1212195__.style_right p:before {height:20px}
	.title__1212195__.style_bottom p:before {width:20px}
	.title__1212195__.style_left p:before {height:20px}
}

/*     1212175 : 공백      */
.solid_line__1212175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1212175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1212175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1212175__ {height:30px}
}

/*     1212125 : 텍스트 오버레이 이미지      */
.text_over_img__1212125__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;border-radius:30px;}
.text_over_img__1212125__ * {box-sizing:border-box}
.text_over_img__1212125__ a {display:inline-block;max-width:100%}
.text_over_img__1212125__ img {vertical-align:top}
.text_over_img__1212125__ .caption {position:absolute;left:0;width:100%}
.text_over_img__1212125__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1212125__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__1212125__ .caption .content {color:#ffffff}

.text_m_sml__1212125__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1212125__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1212125__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__1212125__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__1212125__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1212125__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1212125__ .caption {top:20px;text-align:left}
.text_mid__1212125__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__1212125__ .caption .subject {position:absolute;left:0;bottom:0;width:100%; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.text_mid__1212125__ .caption .content {position:absolute;left:0;top:0;width:100%; font-family: 'Vacuum', sans-serif; Sans-serif;word-break: keep-all;}
.text_bot__1212125__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__1212125__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1212125__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1212125__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_med__1212125__ .caption .content {font-size:20px;line-height:1.5em}
	.text_big__1212125__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1212125__ .caption .content {font-size:17px;line-height:1.5em}
}

@media all and (max-width:767px){
.text_over_img__1212125__{height:200px;}
}

/*     1212205 : 공백      */
.solid_line__1212205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1212205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1212205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1212205__ {height:0px}
}

/*     1212155 : 텍스트 오버레이 이미지      */
.text_over_img__1212155__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;border-radius:30px;}
.text_over_img__1212155__ * {box-sizing:border-box}
.text_over_img__1212155__ a {display:inline-block;max-width:100%}
.text_over_img__1212155__ img {vertical-align:top}
.text_over_img__1212155__ .caption {position:absolute;left:0;width:100%}
.text_over_img__1212155__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1212155__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__1212155__ .caption .content {color:#ffffff}

.text_m_sml__1212155__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1212155__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1212155__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__1212155__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__1212155__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1212155__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1212155__ .caption {top:20px;text-align:left}
.text_mid__1212155__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__1212155__ .caption .subject {position:absolute;left:0;bottom:0;width:100%; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.text_mid__1212155__ .caption .content {position:absolute;left:0;top:0;width:100%; font-family: 'Vacuum', sans-serif; Sans-serif;word-break: keep-all;}
.text_bot__1212155__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__1212155__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1212155__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1212155__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_med__1212155__ .caption .content {font-size:20px;line-height:1.5em}
	.text_big__1212155__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1212155__ .caption .content {font-size:17px;line-height:1.5em}
}

@media all and (max-width:767px){
.text_over_img__1212155__{height:200px;}
}

/*     1212165 : 텍스트 오버레이 이미지      */
.text_over_img__1212165__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;border-radius:30px;}
.text_over_img__1212165__ * {box-sizing:border-box}
.text_over_img__1212165__ a {display:inline-block;max-width:100%}
.text_over_img__1212165__ img {vertical-align:top}
.text_over_img__1212165__ .caption {position:absolute;left:0;width:100%}
.text_over_img__1212165__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1212165__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__1212165__ .caption .content {color:#ffffff}

.text_m_sml__1212165__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1212165__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1212165__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__1212165__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__1212165__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1212165__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1212165__ .caption {top:20px;text-align:left}
.text_mid__1212165__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__1212165__ .caption .subject {position:absolute;left:0;bottom:0;width:100%; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.text_mid__1212165__ .caption .content {position:absolute;left:0;top:0;width:100%; font-family: 'Vacuum', sans-serif; Sans-serif;word-break: keep-all;}
.text_bot__1212165__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__1212165__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1212165__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1212165__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_med__1212165__ .caption .content {font-size:20px;line-height:1.5em}
	.text_big__1212165__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1212165__ .caption .content {font-size:17px;line-height:1.5em}
}

@media all and (max-width:767px){
.text_over_img__1212165__{height:200px;}
}

/*     1212235 : 공백      */
.solid_line__1212235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__1212235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1212235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1212235__ {height:30px}
}

/*     1212215 : 한줄 텍스트      */
.text__1212215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.1em;
font-family: 'Vacuum', sans-serif; Sans-serif;word-break: keep-all;
}
.text__1212215__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1212215__ p {font-size:3rem}
}

/*     1212275 : 공백      */
.solid_line__1212275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1212275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1212275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1212275__ {height:30px}
}

/*     1212295 : 텍스트 오버레이 이미지      */
.text_over_img__1212295__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;border-radius:30px;}
.text_over_img__1212295__ * {box-sizing:border-box}
.text_over_img__1212295__ .txtimg {position: absolute;left: 50%;top: 10px;transform: translateX(-50%);opacity: .3;}
.text_over_img__1212295__ a {display:inline-block;max-width:100%}
.text_over_img__1212295__ img {vertical-align:top}
.text_over_img__1212295__ .caption {position:absolute;left:0;width:100%}
.text_over_img__1212295__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1212295__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__1212295__ .caption .content {color:#ffffff; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;top: 50%; transform: translateY(-50%);}

.text_m_sml__1212295__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1212295__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1212295__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__1212295__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__1212295__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1212295__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1212295__ .caption {top:20px;text-align:left}
.text_mid__1212295__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__1212295__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__1212295__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__1212295__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__1212295__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1212295__ .caption .content {font-size:30px;line-height:1.5em}
	.text_med__1212295__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__1212295__ .caption .content {font-size:30px;line-height:1.5em}
	.text_big__1212295__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1212295__ .caption .content {font-size:30px;line-height:1.5em}
}

/*     1212315 : 공백      */
.solid_line__1212315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1212315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1212315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1212315__ {height:30px}
}

/*     1212305 : 장문 텍스트      */
@font-face {
    font-family: 'Cafe24Shiningstar';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_twelve@1.1/Cafe24Shiningstar.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__1212305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all; margin-bottom: 25px;
}
.textarea__1212305__  .sign  {margin-top: 30px;display: flex;align-items: flex-end;justify-content: center;font-weight: bold;font-size: 18px;}
.textarea__1212305__  .sign .signtxt { font-family: 'Cafe24Shiningstar'; font-size:40px; padding-left:10px; font-weight:500;}


@media all and (min-width:1024px){
	.textarea__1212305__ p {font-size:20px}
}
@media all and (max-width:480px){
.textarea__1212305__ p br {display:none;}
}

/*     1212425 : 공백      */
.solid_line__1212425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1212425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1212425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1212425__ {height:30px}
}

